Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 07/02/2021.
From: Vimal Tewari <[email-masked]>
To: harsh sharma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, nushat hashmi <[email-masked]>, Deeksha <[email-masked]>
Date: Tue, 9 Feb 2021 10:46:50 -0700 (MST)

Thank you Harsh for the clarity. 

Thanks & Regards 
Vimal Tewari 

From: "harsh sharma" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "nushat hashmi" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Tuesday, 9 February, 2021 13:48:48 
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 07/02/2021. 

Hello, 

Chat ID: QO251HUUYA & QOS59QH6WW 
For this, That day I was having an upset stomach and there was no one to look after through out the shift. I went to washroom several times due to which I missed the chat. 

Chat ID: QOW54RUEWA 
I was on call due to which as cx didn't respond so I disconnected late. 

Will take care in future. 

Thanks! 
Harsh 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "arjun hurry" <[email-masked]>, "nushat hashmi" <[email-masked]>, "harsh sharma" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Tuesday, 9 February, 2021 05:58:26 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 07/02/2021. 

Hi Team, 

PFA for the audit report for dated 07/02/2021. 

Chat ID: QO251HUUYA 
02:19:22 pm) Harsh - Hello. How may I help you? 
02:21:40 pm) Visitor - A NIC has assigned an IP address as 41.66.244.238/28.To which subnet does the IP address belong to 
02:27:46 pm) Visitor - left the chat. Can you tell us, why didn't you responded this visitor? 

Chat ID: QOS59QH6WW 
05:19:44 pm) Harsh - Hello. How may I help you? 
05:27:28 pm) Visitor - left the chat. Again, you never responded over chat, can you explain why? 

Chat ID: QOW54RUEWA 
05:45:46 pm) Harsh - Hello. How may I help you? 
05:50:13 pm) Harsh - It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day. Please explain, why didn't you followed the closing procedure and responded on time? 

Total Chat availability for Colocation dated 07-Feb-2021 : 23h 55min 
Series 	1pm-2pm 	10pm-11pm 
Availability 	55min 53s 	58min 58s 
Agent on shift 	Harsh 	Vimal 
======================================================== 
Total Chat availability for JayWay dated 07-Feb-2021 : 23h 55min 
Series 	1pm-2pm 
Availability 	55min 29s 
Agent on shift 	Harsh 

Thanks & Regards 
Vimal Tewari